@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

body{
    font-family: 'Inter', sans-serif;
}

#gradient{
    background: rgb(210,0,38);
    background: linear-gradient(0deg, rgba(210,0,38,1) 0%, rgba(210,0,38,0.14049369747899154) 68%);
    z-index: 40;
    height: 55vh;
}
  #image1, #image2 {
    object-position: center top;
  }
  
  .hidden {
    opacity: 0;
  }
  

@media (max-width: 1024px) {
    #image1, #image2{
        object-position: left top;
    }
  }